*{
	font-family: "Open Sans";
}

nav ul li{
	list-style-type: none;
	display: inline-block;
}

.right-nav{
	float: right;
	display: inline;
	position: sticky;
	top: 0px;
}


.nav{
	float: left;
	margin: 15px;
}

.tuitt-button{
	background-color: #D02E5B;
	color: white;
	border-width: 0px;
	border-radius: 20px;
	padding: 8px 25px;
	position: relative;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 50%;
	color: black;
	margin-bottom: 64px;
}

.container{
	min-height: 50vh;
	min-width: 100vw;
	background-color: rgba(0, 0, 0, 0.80);
}

.title{
	text-align: right;
	font-size: 40px;
	font-weight: bold;
	color: white;
	padding-left: 50%;
	padding-right: 130px;
	padding-bottom: 0px;
}

.subtitle{
	font-weight: normal;
	font-size: 16px;
	color: white;
	text-align: right;
	padding-right: 130px;
	padding-left: 60%;
}

.apply-button{
	background-color: #D02E5B;
	color: white;
	border-width: 0px;
	border-radius: 20px;
	padding: 8px 25px;
	left: 80%;
	position: relative;
}

.title-2{
	text-align: center;
}

.intro-description{
	text-align: justify;
	font-size: 13px;
	padding: 20px;
	padding-left: 180px;
	padding-right: 150px;
	padding-bottom: 50px;
}

.pre-footer{
	background-color: lightgray;
	padding: 15px;
	padding-bottom: 150px;
}

.prefooter-description{
	text-align: justify;
	font-size: 13px;
	text-align: center;
	padding-left: 180px;
	padding-right: 150px;
}

.book-button{
	background-color: #346589;
	color: white;
	border-width: 0px;
	border-radius: 20px;
	padding: 8px 25px;
	left: 45%;
	position: relative;
}

footer{
	font-size: 12px;
	text-align: center;
}